stages:
    - build
    - test

build_demo:
    stage: build
    script:
        - echo "Estoy en laa fase Building"
        - mkdir build
        - touch build/info.txt
    artifacts:
        paths:
            - build/

test_demo:
    stage: test
    script:
        - echo "Estoy en la fase Testing"
        - test -f "build/info.txt"
